TAAS - Feature #372

In All Document - Connect Workflow of Document Status, Posting Status
09/10/2024 12:54 PM - Junaid M

Status: Coding Started Start date: 09/10/2024
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 30%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 09/10/2024 12:57 PM - Junaid M

Consider :-

1. Module Privilege -> Posting Checkbox -> off Case

#2 - 03/20/2025 12:20 PM - Arathy PS

- Assignee changed from travvise Admin to Nawal Sidique

While user is logged in and the document status is 'Not active (need approval)' then they shouldn't be able to change the status.

-- ( can be only approved through document approve by users that have permission)

#3 - 03/20/2025 12:39 PM - Anil KV

GlobalFunctionsService->fnGetDocumentStatus
GlobalFunctionsService->fnGetPostingStatus

->By: User Name(Date & Time)

#4 - 04/05/2025 09:40 AM - Nawal Sidique

- Status changed from New to Coding Started

- % Done changed from 0 to 30
